APT::FTPArchive::Release {
    Origin "VailuxOS";
    Label "VailuxOS stable";
    Suite "stable";
    Codename "stable";
    Architectures "amd64";
    Components "main lts beta";
    Description "Offizielles VailuxOS stable Repository";
}
